data:
  activityKind:
    description: Оптова торгівля іншими товарами господарського призначення
    id: '46.49'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Оптова торгівля фармацевтичними товарами
    id: '46.46'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '07442'
    streetAddress: Україна, 07442, Київська обл., Броварський р-н, селище міського
      типу Велика Димерка, ВУЛИЦЯ КОЦЮБИНСЬКОГО, будинок 58
  identification:
    legalName: СИДОРЕНКО ДМИТРО МИКОЛАЙОВИЧ
    scheme: UA-EDR
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: fdeb9717334a4575a46e6f67782fda52
  sourceDate: '2022-10-20T09:02:17+00:00'
  sourceRequests:
  - req-9b34739b-a026-4027-956e-98646a760184
  version: 2.0.0
